@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Light';
    src: url('../fonts/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light.ttf') format('truetype'),
        url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Muli-Bold';
    src: url('../fonts/Muli-Bold.eot');
    src: url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Muli-Bold.woff2') format('woff2'),
        url('../fonts/Muli-Bold.woff') format('woff'),
        url('../fonts/Muli-Bold.ttf') format('truetype'),
        url('../fonts/Muli-Bold.svg#Muli-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PTSans-Italic';
    src: url('../fonts/PTSans-Italic.eot');
    src: url('../fonts/PTSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PTSans-Italic.woff2') format('woff2'),
        url('../fonts/PTSans-Italic.woff') format('woff'),
        url('../fonts/PTSans-Italic.ttf') format('truetype'),
        url('../fonts/PTSans-Italic.svg#PTSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'PTSans-Bold';
    src: url('../fonts/PTSans-Bold.eot');
    src: url('../fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PTSans-Bold.woff2') format('woff2'),
        url('../fonts/PTSans-Bold.woff') format('woff'),
        url('../fonts/PTSans-Bold.ttf') format('truetype'),
        url('../fonts/PTSans-Bold.svg#PTSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12 {
    padding: 0;
}
.container {
    width: 1260px;
    margin: 0 auto;
    padding: 0;
}
a:hover,
a:focus {
    text-decoration: none;
}
ul {
    padding: 0;
    margin: 0;
}
button:hover {
    text-decoration: none;
}
p {
    margin: 0;
    font-family: 'Poppins-Regular';
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    clear: unset;
}
img {
    max-width: 100%;
}
.container:after,
.container:before {
    content: unset;
}
li {
    font-family: 'Poppins-Regular';
}
/**************** header  **************/
.headerbg_img {
    width: 100%;
    float: left;
    padding: 3em 0 2em;
}
.headerbanner_wrapper {
    width: 100%;
    float: left;
    position: relative;
}
.headerbanner_wrapper:before {
    content: "";
    background-image: url(../images/home/Masklogo.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 620px;
    height: 100%;
}
.innerheader_full {
    width: 70%;
    float: right;
}
a.ph_num {
    font-size: 25px;
    line-height: 35px;
    color: #4d4d4d;
    font-family: 'Poppins-Regular';
}
a.lets_talk {
    background-color: #5d765a;
    display: inline-block;
    font-size: 25px;
    line-height: 35px;
    color: #ffffff;
    font-family: 'Poppins-Regular';
    padding: 0 35px;
    margin-left: 10px;
    transition: all .3s ease;
}
a.lets_talk:hover {
    background-color: #000;
}
.header_full_logo p {
    font-size: 27px;
    line-height: 35px;
    color: #5d765a;
    text-align: right;
}
.phone_no {
    text-align: right;
}
.header_full_logo {
    padding-top: 50px;
}
/********* homepage  ***********/
.hmeabt_wrapper {
    width: 100%;
    float: left;
    background-color: #d8ded7;
}
.hmeabt_section h1 {
    font-size: 35px;
    line-height: 59px;
    color: #4d4d4d;
    padding-top: 30px;
    margin-bottom: 15px;
}
.hmeabt_left {
    float: right;
    margin-left: 4em;
}
.hmeabt_section {
    padding-left: 4em;
}
.hmeabt_section p {
    font-size: 18px;
    line-height: 30px;
    color: #4d4d4d;
}
a.hmereadmore {
    background-color: #5d765a;
    display: inline-block;
    padding: 1px 25px;
    font-size: 20px;
    line-height: 35px;
    color: #ffffff;
    margin-top: 6em;
}
.innerhmeabt img {
    width: 100%;
    height: 435px;
    object-fit: cover;
}
.inner_footer h4 {
    font-size: 25px;
    line-height: 40px;
    font-family: 'Muli-Bold';
    color: #ffffff;
    margin-bottom: 10px;
}
.foot_menu ul li a {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    border-right: 2px solid;
    padding: 0 10px;
    /* font-family: 'Muli-Bold';
    font-weight: 100 !important; */
}
ul#footer-menu-list {
    display: block;
}
.foot_menu ul li {
    margin: 0;
    display: inline-block;
    /* border-right: 2px solid #fff;
    padding: 0 10px; */
}
.inner_footer {
    width: 100%;
    float: left;
}
.footer_wrapper {
    width: 100%;
    float: left;
    background-color: #5d765a;
    padding: 15px 0;
    margin-top: 30px;
}
.footerlinks ul li {
    margin: 0;
    display: inline-block;
}
.footerlinks ul li i {
    font-size: 30px;
    color: #fff;
}
.footercontact p {
    font-size: 23px;
    line-height: 30px;
    color: #ffffff;
    padding-right: 8em;
}
#site-footer a:hover {
    text-decoration: none;
}
.foot_menu {
    padding-right: 15px;
}
.whatwedo_left span {
    font-size: 25px;
    line-height: 40px;
    color: #4d4d4d;
    font-family: 'Poppins-Light';
}
.whatwedo_left h3 {
    font-size: 40px;
    line-height: 45px;
    color: #5d765a;
    font-family: 'Poppins-Regular';
    padding: 13px 0;
}
.whatwedo_left p {
    font-size: 20px;
    line-height: 35px;
    color: #000000;
}
.whatwedo_client:before {
    content: "";
    background-color: #000;
    position: absolute;
    top: 0;
    right: 45px;
    width: 1px;
    height: 100%;
}
.whatwedo_right span {
    font-size: 22px;
    line-height: 46px;
    color: #000000;
    font-family: 'Poppins-Light';
}
.whatwedo_right ul li {
    margin: 0;
    font-size: 20px;
    color: #000000;
    font-family: 'Poppins-Light';
}
.whatwedo_wrapper {
    width: 100%;
    float: left;
    background-color: #f0ecec;
    padding: 45px 0;
}
.whatwedo_client ul {
    padding-left: 22px;
}
.whatwedo_convey ul {
    padding-left: 22px;
}
.innerwhatwedo {
    padding-top: 30px;
}
.hmestatic_wrapper {
    width: 100%;
    float: left;
}
.inner_hmestatic_left img {
    width: 100%;
    height: 660px;
    object-fit: cover;
}
.inner_hmestatic_right span {
    font-size: 23px;
    line-height: 35px;
    color: #4d4d4d;
    font-family: 'Poppins-Light';
}
.inner_hmestatic_right h2 {
    font-size: 45px;
    line-height: 55px;
    color: #5d765a;
    font-family: 'Poppins-Regular';
    margin: 20px 0;
}
.inner_hmestatic_right p {
    font-size: 20px;
    line-height: 35px;
    color: #000000;
    margin-bottom: 20px;
}
.hmestatic_section:nth-child(even) .hmestatic_left {
    float: right;
}
a.letwork {
    background-color: #5d765a;
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    padding: 0 20px;
    float: right;
    margin-top: 25px;
}
.hmestatic_right {
    padding: 35px;
}
.affiliation_wrapper {
    width: 100%;
    float: left;
    background-color: #f0ecec;
    padding: 40px 0
}
.affiliation_logo {
    padding: 0 50px;
}
.affiliation_section h2 {
    font-size: 40px;
    line-height: 45px;
    color: #5d765a;
    text-align: center;
    margin-bottom: 15px;
}
.inner_affiliation {
    width: 100%;
    float: left;
    padding: 15px 0;
}
.testimonial-description p {
    font-size: 18px;
    line-height: 30px;
    font-family: 'PTSans-Italic';
    color: #ffffff;
}
.hmetestimonial_wrapper {
    width: 100%;
    float: left;
    background-image: url(../images/home/testimonialback.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 25px 0;
}
.testimonial-item {
    text-align: center;
}
.testimonial-description {
    padding: 40px 0;
    max-width: 90%;
    margin: 0 auto;
}
.inner-testimonial-item h4 {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    font-family: 'PTSans-Bold';
}
.hmetestimonial_section h2 {
    font-size: 35px;
    line-height: 50px;
    color: #ffffff;
    font-family: 'Poppins-Medium';
    text-align: center;
}
.inner_hmetestimonial button.slick-prev {
    background-color: unset;
    font-size: 0;
    position: absolute;
    top: 20px;
    color: #fff;
}
.inner_hmetestimonial button.slick-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 75px;
}
.inner_hmetestimonial button.slick-next {
    background-color: unset;
    font-size: 0;
    position: absolute;
    top: 20px;
    right: 0;
    color: #fff;
}
.inner_hmetestimonial button.slick-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 75px;
}
.inner_header #mega-menu-wrap-primary {
    background-color: unset;
}
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    background-image: linear-gradient(0deg, #394b39 0%, #5d7557 100%) !important;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    height: auto;
    padding: 8px 30px;
    border-radius: 14px 14px 0 0;
    font-family: 'Poppins-Medium';
    transition: .5s;
}
/* Hover state */
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link:hover {
    background-image: linear-gradient(0deg, #918d89 0%, #e1ddd9 100%) !important;
    color: #5d765a;
    transition: .5s;
}
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link:hover {
    color: #5d765a;
}
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    height: auto;
    padding: 8px 30px;
    border-radius: 14px 14px 0 0;
    font-family: 'Poppins-Medium';
    transition: .5s;
}
.inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
    margin: 0 10px;
}
.inner_header #mega-menu-wrap-primary #mega-menu-primary {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_wrapper {
    width: 100%;
    float: left;
    margin-top: 40px;
}
.cpyright_links p {
    font-size: 15px;
    color: #ffffff;
}
.additional-foot a {
    font-size: 15px;
    line-height: 30px;
    color: #fff;
    padding: 0 10px;
    border-left: 1px solid;
}
.additional-foot ul li {
    display: inline-block;
    margin: 0;
}
.copyright {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
}
.copymail {
    width: 33%;
}
.copymail a {
    font-size: 23px;
    line-height: 30px;
    color: #ffffff;
    font-family: 'Poppins-SemiBold';
    display: block;
}
.cpyright_links {
    display: flex;
    align-items: center;
    gap: 10px;
}
/********** Wills & Affairs  ***********/
.wills_affairs_wrapper {
    width: 100%;
    float: left;
    background-color: #d8ded7;
    padding: 25px 0;
}
.inner_wills_affairs h1 {
    font-size: 45px;
    line-height: 48px;
    color: #4d4d4d;
    font-family: 'Poppins-Regular';
    margin-bottom: 20px;
}
.inner_wills_affairs p {
    font-size: 18px;
    line-height: 30px;
    color: #4d4d4d;
}
.inner_wills_affairs {
    text-align: center;
}
.willsabt_left {
    float: right;
    /* margin-left: 0; */
    padding-left: 20px;
}
.innerwillsabt img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.willsabt_section p {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    margin-bottom: 20px;
}
.willsabt_section ul li {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    margin: 0;
}
.willsabt_section span {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    margin: 0;
}
#site-footer {
    padding: 0;
}
.willsabt_last {
    width: 100%;
    float: left;
    background-color: #f0ecec;
    text-align: center;
    padding: 5px 0;
    margin-top: 35px;
}
.willsabt_last p {
    font-size: 25px;
    line-height: 40px;
    color: #5d765a;
    font-family: 'Poppins-SemiBold';
}
.willsabt_last p a{
    font-size: 25px;
    line-height: 40px;
    color: #5d765a;
}

.entry-content .willsabt_last p {
    font-size: 25px;
    line-height: 40px;
    color: #5d765a;
    font-family: 'Poppins-SemiBold';
    margin: 0;
}


.willsabt_wrapper {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.singlesec {
    float: left;
    width: 20%;
}
.wills_affair_wrapper {
    float: left;
    width: 100%;
    padding: 1em 0em;
    margin: 1em 0em;
}
.singlesec_inner {
    border-radius: 16px;
    background-color: #ffffff;
    border: 2.8340001106262207px solid #5d765a;
    margin: 0 4px;
    padding: 20px;
    position: relative;
    overflow: hidden;
    transition: 0.5s;
}
.singlesec_inner::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 60%;
    background-image: url(../images/Wills-Affairs/beforeimg1.webp);
    /* background-image: url(./images/clay/beforeimg1.webp); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    top: 0;
    right: 0;
}
.singlesec_inner p {
    font-size: 26px;
    line-height: 32px;
    color: #5d765a;
    font-weight: 300;
    min-height: 72px;
    align-content: center;
    margin: 30px 0px 0px;
}
.singlesec_inner img {
    width: 72px;
    height: 72px;
    object-fit: contain;
    object-position: center;
    filter: invert(44%) sepia(30%) saturate(334%) hue-rotate(65deg) brightness(90%) contrast(88%);
}
.singlesec:hover .singlesec_inner {
    background-color: #5d765a;
    transition: 0.5s;
}
.singlesec:hover .singlesec_inner img {
    filter: unset;
}
.singlesec:hover .singlesec_inner p {
    color: #fff;
}
.wills_affairsingle {
    width: 100%;
    float: left;
    margin: 30px 0;
}
/************** about page  ***********/
.about_wrapper {
    width: 100%;
    float: left;
    margin: 2em 0;
}
.about_info p {
    font-size: 18px;
    line-height: 30px;
}
.footer-nav-widgets-wrapper.header-footer-group {
    display: none !important;
}
.singular .entry-header {
    padding: 2em 0;
    width: 100%;
    float: left;
    background-color: #d8ded7;
    margin-bottom: 40px;
}
h1.entry-title,
h2.entry-title {
    font-size: 45px;
    line-height: 48px;
    color: #4d4d4d;
    font-family: 'Poppins-Regular';
}
.entry-content p {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    margin: 0;
    margin-bottom: 10px;
}

.entry-content p a{
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    color: #000;
}

/************ contact page  **************/
.contact_wrapper {
    width: 100%;
    float: left;
    margin: 2em 0;
}
.contact_info p {
    margin-bottom: 10px;
}
.contact_info input[type=submit] {
    background-color: #5d765a;
}
a:focus {
    outline: unset;
    outline-offset: unset;
}

figure.wp-block-image.size-large {
    width: 50%;
    float: right;
    margin: 0 !important;
    margin-left: 20px !important;
}
.contact_title {
    width: 100%;
    float: left;
    background-color: #d8ded7;
    padding: 2em 0;
    text-align: center;
}
.contact_title h1{
    font-size: 45px;
    line-height: 48px;
    color: #4d4d4d;
    font-family: 'Poppins-Regular';
}
p strong {
    font-size: 18px;
   
    /* font-weight: 100 !important; */
}
ul.wp-block-list li {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    margin: 0;
}
ul.wp-block-list {
    margin: 0;
}

ol.wp-block-list li{
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins-Light';
    margin: 0;
}

.logged-in ol.wp-block-list li {
    margin-bottom: 13px;
}